/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-06-18 12:11:17 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}

@media (max-width: 575px){
body {
    font-size: 13px;
    line-height: 21px;
}
}
h1, h2, h3, h4, h5, h6 {
    color: #222529;
    letter-spacing: normal;
}
h1 {
    font-family: 'Noteworthy', sans-serif;
    font-weight: 400;
    font-size: 36px;
    line-height: 44px;
    color: #222529;
    margin: 0 0 32px 0;
}
h2 {
    font-family: 'Noteworthy', sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 40px;
    color: #222529;
    margin: 0 0 32px 0;
}
h3 {
    font-family: 'Univers LT',sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 32px;
    color: #222529;
    margin: 0 0 20px 0;
}
h4 {
    font-family: 'Univers LT', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    color: #222529;
    margin: 0 0 14px 0;
}
h5 {
    font-family: 'Univers LT',sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: #313131;
    margin: 0 0 14px 0;
}
h6 {
    font-family: 'Univers LT',sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: #6b7a83;
    margin: 0 0 14px 0;
}
p {
    letter-spacing: 0;
}
.col-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: none;
}
sup {
    font-size: 70%;
    top: -.3em;
}

html .heading-secondary, html .lnk-secondary, html .text-color-secondary {
    color: #ff7272;
}
html .action.primary, html .btn {
    font-family: 'Univers LT',sans-serif;
    letter-spacing: .01em;
    font-weight: 700;
    line-height: 1.42857;
    padding: .8em 2em;
}
html .action.primary {
    color: #fff;
    background-color: #08c;
    border-color: #08c #08c #069;
}
html .btn-modern {
    text-transform: uppercase;
    font-size: .75rem;
    font-family: 'Univers LT',sans-serif;
    font-weight: 700;
    letter-spacing: .01em;
    padding: 1em 1.6em;
}
.btn-flat {
    padding: 0!important;
    background: none!important;
    border: none!important;
    border-bottom: 1px solid transparent!important;
    box-shadow: none!important;
    text-transform: uppercase;
    font-size: .75rem;
}
html .btn-dark {
    color: #fff;
    background-color: #222529;
    border-color: #222529 #222529 #0b0c0e;
}
html .btn-light {
    color: #222529;
    background-color: #fff;
    border-color: #fff #fff #e6e6e6;
}
html .btn-lg {
    line-height: 1.3333;
}
.btn-modern.btn-lg {
    font-size: 1em;
    padding: 1rem 2.25rem;
    padding-left: 2.8em;
    padding-right: 2.8em;
}
.btn-modern.btn-xl {
    font-size: 1.1428em;
    padding: 1.25em 3em;
}
html .btn-quaternary {
    color: #fff;
    background-color: #0e0f11;
    border-color: #0e0f11 #0e0f11 #000;
}
html .background-color-secondary {
    background-color: #ff7272!important;
}
.porto-block-html-top a {
    background: #0075af !important;
}

.page-header .panel.wrapper::after {
    display: none;
}
.page-header .panel.wrapper {
    letter-spacing: .025em;
}
.page-header .header-main {
    border-top: 1px solid #e7e7e7;
}
.sw-megamenu.navigation li.level0 > em, .sw-megamenu.navigation li.level0 i {
    display: none;
}
.page-header.type2 .main-panel-top .separator {
    border-left-color: rgba(0,0,0,.04);
}
.page-header.type2 .block-search input {
    height: 40px;
}
.page-header.type2 .search-category {
    height: 40px;
    line-height: 40px;
    border-color: #fff;
}
.page-header.type2 .sw-megamenu.navigation li.level0 .submenu a {
    line-height: 20px;
    font-weight: 600;
}
.page-header.type2 .search-area .minisearch .actions button {
    width: 38px;
    height: 42px;
    color: #222529;
}
.main-panel-top .panel.header+.gap {
    background: rgba(0,0,0,.04);
}
@media (min-width: 992px) {
.page-header.type2 .nav-sections {
    min-height: 58px;
}
.page-header.type2 .navigation > ul:before {
    content: '';
    position: absolute;
    width:100%;
    top: 0;
    border-top: 1px solid #f4f4f4;
}
.page-header.type2 .navigation .level0 .level-top {
    line-height: 18px;
}
.page-header.type2 .navigation .level0 .level-top:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    top: 0;
    left: 0;
    opacity: 0;
}
.page-header.type2 .navigation .level0:hover .level-top:before {
    opacity: 1;
}
}
.top-icon .porto-sicon-header {
    margin-bottom: .75rem;
}
.widget .widgettitle {
    font-size: 1rem;
    letter-spacing: -.02em;
}
.slider-title {
    font-size: 1.125rem;
    letter-spacing: -.02em;
    line-height: 1.45;
}
.porto-products.title-border-middle>.section-title {
    margin-bottom: .5rem;
}
.product-item-photo>a:not(.weltpixel-quickview):before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.1);
    z-index: 3;
    opacity: 0;
    transition: opacity .2s;
}
.product-item-info:hover .product-item-photo>a:not(.weltpixel-quickview):before {
    opacity:1;
}
.product-item-info.type1 .product-item-details .product-item-actions .tocart {
    padding: 0 1.2em;
    background-color: #f4f4f4;
    border: 1px solid #f4f4f4;
    color: #6f6e6b;
}
.product-item-info.type1:hover .product-item-details .product-item-actions .tocart {
    padding: 0 .7143em;
    background: #2b2b2d;
    border-color: #2b2b2d;
    color: #fff;
}

.product-item .product-item-info.type1 .tocart:before {
    display: none;
}
.product-item .product-item-info.type1:hover .tocart:before {
    display: inline-block;
}
.products-grid .product-item .product-item-info.type1:hover {
    box-shadow: 0 5px 25px 0 rgb(0 0 0 / 8%);
}
.product-item-info:hover .product-item-photo {
    box-shadow: none;
}
.small-list.products-grid .product-items .product-item-info .product-item-photo:before {display: none;}

.products-slider.owl-carousel .product-item {
    margin-bottom: 25px;
    margin-top: 10px;
}
.product-options-bottom, .product-info-price {
    font-family: 'Univers LT',sans-serif;
}
.page-wrapper > .breadcrumbs .items {
    padding: 10px;
}
.block-category-list .block-title, .side-custom-block .custom-block h2 {
    font-family: 'Univers LT',sans-serif;

}
.footer .widgettitle, .footer .widget-title {
    font-size: 1rem;
    font-weight: 600;
}
.footer .block.newsletter .form.subscribe {
    display: block;
}
.footer .block.newsletter .field {
    margin-bottom: 1rem;
}
.footer .newsletter input {
    height: 44px;
    border: none;
    border-radius: 30px;
    background: #292c30;
    padding-left: 1.5rem;
    font-size: .8125rem;
}
.footer .newsletter .action.subscribe {
    height: 44px;
    border: none;
    border-radius: 30px;
    padding: 0 1.75rem;
    font-size: .8125rem;
    font-weight: 700;
    font-family: inherit;
    letter-spacing: 0;
    margin-left: -1px;
}
.footer .widget {
    margin-bottom: 1.875rem;
    margin-top: 1.875rem;
}
.footer .widget:first-child {
    margin-top: 0;
}
.footer .contact-info .contact-details strong, .footer .contact-info .contact-details span {
    line-height: 1.4;
}
.footer-bottom .widget.widget_custom_html {
    margin: 0;
}
@media(min-width:768px){
.footer-bottom .widget.widget_custom_html {
    display: flex;
    justify-content: flex-end;

}
}

.header-contact a i {
  color: #fff;
}

.footer .follow-us .share-links a {
  border: 1px solid #fff;
}

.minicart-wrapper .action.showcart .counter.qty {
background-color: #008BD2;
}

#cookie-status {
  display: none;
}

.page-header.type2 .navigation > ul:before {
border:none;
}

.footer-middle > .container:after {
display:none;
}

.page-header .header-main {
border:none;
}

button.pagebuilder-button-primary,
a.pagebuilder-button-primary,
div.pagebuilder-button-primary {
  background-color: transparent;
  border-color: #fff;
  font-size: .825rem;
  border-radius: 0px;
  color: #fff;
}

button.pagebuilder-button-primary:hover,
a.pagebuilder-button-primary:hover,
div.pagebuilder-button-primary:hover {
  background-color: #fff;
  border-color: #fff;
  color: #333;
}

.slick-slide button.pagebuilder-button-primary {
	border-color: #333;
	color: #333;
}

.slick-slide button.pagebuilder-button-primary:hover {
	background-color: #333;
	border-color: #333;
	color: #fff;
}

.header-home h2 a,
.header-home h2 {
color:#fff;
}


.cms-home .page-title-wrapper {
  display: none;
}

.page-header.type2 {
border-bottom: 1px solid #008BD2 !important;
}

.page-header {
  border-bottom: 1px solid #008BD2 !important;
}


.main-panel-top .header-links span {
  margin-right: 10px;
}

.main-panel-top .header-links a {
  color:#fff;
}


.cms-home .siegel-startseite {
  width: 50%;
  margin: 0 auto;
  padding: 2rem 0.5rem 1rem 0.5rem;
}

.aktuelles h2 {
color:#fff;
}

.cms-home #featured-products h2 {
  text-align: center;
  text-transform: none;
  font-weight: 400;
  font-size: 30px;
  border: none;
}

.cms-home #featured-products .subline {
  color: #008bd2;
  text-transform: uppercase;
  text-align: center;
}

.teaserboxen .pagebuilder-column {
  max-height: 100%;
  min-height: 600px;
}

.teaserboxen h2 {
color:#fff;
}

.nav-sections-items .navigation .ui-menu-item .level-top {
  font-size: 14px !important;
  letter-spacing: 0.05rem !important;
}

}


.header-main .header-left {
  margin-right: 0px;
}


.header .header-center i, .header-left .action.nav-toggle, .page-header .header-main a {
  color: #fff;
}

.header-left .logo img {
  max-height: 100%;
}

.cart-design-2 .action.showcart .minicart-icon {
border-color:#fff;
}

.header-main .header-center {
  max-width: 35%;
}

.page-header.type2 .search-area .minisearch .actions button {
color: #008BD2;
}

.page-header.type2 .navigation .level0 .level-top:before {
display:none;
}

  @media only screen and (min-width: 992px){
header.page-header.sticky-header .nav-sections {
  background-color: #008BD2;
}

header.page-header.sticky-header .minicart-wrapper .action.showcart .counter.qty {
  background-color: #85b033;
}

.header .header-left .logo img {
  min-width: 300px;
}

}


.product-info-main .page-title-wrapper h1 {
  font-weight: 400;
}


.header.links li {
  display: none;
}

.header.links li.authorization-link {
  display: block;
}

.header.links li.authorization-link a {
  color:#fff;
}

.catalog-product-view .page-title-wrapper.product::after {
  content: '';
  width: 4rem;
  border-top: 4px solid #F0F0F0;
  display: block;
  padding-top: 20px;
}

.catalog-product-view .page-title-wrapper.product {
  margin-bottom: 2rem;
}

.catalog-product-view .product-info-main .page-title {
  padding-bottom: 10px;
}

.abs-account-page-title h1.page-title, .customer-account-login .page-title-wrapper h1.page-title, .customer-account-create .page-title-wrapper h1.page-title, .customer-account-forgotpassword .page-title-wrapper h1.page-title {
font-weight:400;
}

.fotorama__stage {
  margin-bottom: 10px;
}

.porto-info-list li, .product.description ul li {
  display: list-item;
  list-style-type: disc;
  list-style-position: outside;
  list-style-image: none;
}

.porto-products.title-border-bottom > .section-title strong, .related.products .slider-title strong {
  font-weight: 400;
}

.porto-products.title-border-bottom > .section-title, .related.products .slider-title {
  text-transform: none;
  font-size: 1.2rem;
}

@media only screen and (max-width: 767px) {
.logo {
  max-width: 150px;
  z-index: auto;
}
}

.footer #newsletter {
  background: transparent;
  border: 1px solid #fff;
  border-radius: 0;
}

.footer .newsletter .action.subscribe.button {
  border-radius: 0px;
}

.minicart-wrapper .text {
  display: none;
}

.minicart-wrapper .counter-label {
  display: none;
}


.product.media .action-skip-wrapper {
  display: none;
}

.catalog-product-view .product.info.detailed .data.item.title span {
  color: #333;
  text-transform: none;
  font-size: 1.25rem;
}

.sw-megamenu.navigation li.level0.fullwidth .submenu li.level1 > a {
  text-transform: none;
  font-size: 0.875rem;
  color: #484F54;
  font-weight: 600;
}


.page-header.type2 .sw-megamenu.navigation li.level0 .submenu a {
text-transform:none;
color: #484F54;
font-weight:normal;
font-size: 0.875rem;
}

.catalog-category-view h1, .catalog-product-view .page-title .base {
  font-family: 'Univers LT',sans-serif;
}
.catalog-product-view .page-title .base {
font-size:26px;
}
.catalog-product-view .product.info.detailed .data.item.title span {
font-size:17px;
}

.slick-slide {
    width: 100vw!important;
}

.cms-home .slick-track {
	display: flex;
}

.cms-home .pagebuilder-slide-wrapper {
	position: relative;
}

.cms-home .pagebuilder-slide-wrapper .pagebuilder-overlay {
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    max-width: 1140px;
    width: 100%;
    height: 100%;
    position: relative;
    min-height: 650px;
}

.cms-home .pagebuilder-slide-wrapper .pagebuilder-overlay .pagebuilder-collage-content {
	background-color: rgba(133,176,51,.32)!important;
    width: 90%;
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translate(0%, -50%);
}
@media (min-width: 992px) {
.cms-home .pagebuilder-slide-wrapper .pagebuilder-overlay .pagebuilder-collage-content {
width: 50%;
left: 0%;
}
}

div#switcher-language,
strong.label.switcher-label {
    display: none;
}

.header-row .header-left {
 padding: 10px 0;
}

.header .custom-block p {
 margin-bottom: 5px;
}

.block-minicart .subtotal .label:after {
content: '';
}
.minicart-wrapper .block-minicart .subtotal {
align-items: flex-end;
}

.minicart-items .product-item-pricing .label {
    width: 50px;
}

.modal-inner-wrap button.action-primary.action-accept {
font-size:14px;
}

.field.street .control .field label.label {
display: none;
}

@media only screen and (max-width: 991px) {
.catalog-category-view .sidebar.sidebar-main.mobile-sidebar {
position: relative !important;
    transform: translateX(0) !important;
}

}



@media only screen and (max-width: 767px) {


.shared-logos .pagebuilder-column-line {
    flex-wrap: nowrap;
}

	.cms-home .pagebuilder-slide-wrapper {
		min-height: 450px!important;
	}
	.cms-home .pagebuilder-slide-wrapper .pagebuilder-overlay {
		min-height: 450px
	}
[data-content-type='row'][data-appearance='full-bleed'] {
min-height: 450px!important;
}



}

.block.block-new-customer .action.primary {
    padding: 15px;
    height: auto;
}

.category-view {
padding: 0 15px;
}

.fotorama__nav-wrap{
display: none!important;
}

.checkout-cart-index .product-item-name a {
white-space: normal;
}

.checkout-agreement button {
height: auto;
}

.fotorama__stage .zoomImg {
display:none!important;
}

.password-container {
    position: relative;
    display: inline-block;
    width: 100%;
}

.eye-icon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    width: 24px;
    height: 24px;
}

.eye-icon svg {
    fill: #888;
    transition: fill 0.3s;
}

.eye-icon svg:hover {
    fill: #333;
}

.header-center .custom-block {
    font-weight: bold;
font-size: 18px;
}


@media (min-width: 992px) {
.header-left .only-mobile {
display: none;
}

}

@media (max-width: 991px) {
    .page-header.type2 .header-left .only-mobile .custom-block {
        display: block;
    }
.only-desktop {
display:none;
}
}

.payment-option._collapsible.opc-payment-additional.discount-code {
    display: none;
}

.footer-top [data-content-type='row'][data-appearance='contained'] {
    width: 100%;
    max-width: 100%;
}

.footer-top [data-content-type='row'][data-appearance='contained'] .pagebuilder-column-line {
    gap: 50px;
}

.footer-top [data-content-type='row'][data-appearance='contained'] .pagebuilder-column-line p {
    margin-top: 7px;
}

.footer-top [data-content-type='row'][data-appearance='contained'] .pagebuilder-button-primary {
    background-color: rgb(255, 255, 255);
    color: rgb(119, 119, 119);
}

.footer-top [data-content-type='row'][data-appearance='contained'] .pagebuilder-button-primary:hover {
    background-color: rgb(0, 139, 210);
    color: rgb(255, 255, 255);
    border-color: rgb(0, 139, 210);
}

.footer-top .custom-block:after {
margin-top: 10px!important
}

.footer-top .custom-block:before {
    margin-bottom: 20px!important;
}